<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.6070</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.7840</MDI>
      <MDI key="STATISTICS_MEAN">2.9446</MDI>
      <MDI key="STATISTICS_STDDEV">8.6569</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
